@charset "UTF-8";
/* CSS Document */

html {
   border: 0;
   margin: 0;
   padding: 0;
      }


body {
    text-align: center;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	
}


#homepage {
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
	background-image: url(images/bg-home.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#homepage img {
	border: 0px solid #421D15;
	width: 300px;
	height: 235px;
	margin: 0 10px 10px 10px;
	padding: 0;
	float: right;
}


#internal {
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	background-color: #431E16;
	background-image: url(images/bg-internal.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}




#contact {
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	background-image: url(images/bg-contact.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}



#container {
  text-align: center;
  width: 1050px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative;
  left: 0px;
  top: 0px;
  
}

#main {
	position: relative;
	width: 1050px;
	height: auto;
	margin: 5px 0 0 0;
	padding: 0px;  
  }
  


#header {
	width: 1040px;
	height: 164px;
	overflow: hidden;
	padding: 0;
	margin: 0;  
  }
  

#header .logo {
	width: 124px;
	height: 150px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 0;
	padding: 0;
	float: left;
	
}

#header .heading {
	width: 900px;
	height: auto;
	margin: 30px 0 0 0;
	padding: 0;
	float: right;
	
}


#header .heading h1 {
	text-align: left;
	color: #EDF3F4;
	font-size: 30px;
	margin: 10px 10px;
	padding: 0;
	font-weight: normal;
}

 
.clearer {
  clear: right;
  }


#header .menu {
	width: 825px;
	height: auto;
	overflow: hidden;
	margin: 120px 0 0 0;
	padding: 0;
	border-top: 1px solid #EDF3F4;  
    border-left: 1px solid #EDF3F4;
 }
 

.nav {
	font-size: 14px;
	font-weight: normal;
	list-style-type: none;
	padding: 0;
	float: left;
	width: auto;
	height: auto;
	margin: 0;
	
}


#header .nav li {
  height: auto;
  margin: 0;
  float: left;
  padding: 10px 30px;
}


#header .nav a {
	color: #EDF3F4;
	text-decoration: none;
	padding: 0;
	
  }
  
#header .nav a:hover {
   text-decoration: underline;
   color: white;
   
  }
  
  
  
#content-home {
	width: 800px;
	height: auto;
	padding: 30px;
	text-align: left;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 90px;
	}  


#content-home h1 {
	font-size: 24px;
	color: #333333;
	margin: 20px 0;
	padding: 0;
	font-weight: bold;
	
	}  


#content-home h2 {
	font-size: 24px;
	color: #411D18;
	margin: 30px 0;
	padding: 0;
	font-weight: normal;	
	}  

#content-home p {
	font-size: 16px;
	color: #333333;
	padding: 0;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	}  

#content-home a {
	color: #431E16;
	text-decoration: underline;
	padding-top: 10px;
	
  }
  
#content-home a:hover {
   text-decoration: none;
   
  }
  
  
  
#content-int {
	width: 610px;
	height: auto;
	text-align: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 160px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	}  


#content-int h1 {
	font-size: 24px;
	color: #333333;
	margin: 20px 0;
	padding: 0;
	font-weight: bold;
	
	}  


#content-int h2 {
	font-size: 24px;
	color: #421D15;
	padding: 0;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	}  

#content-int h3 {
	font-size: 16px;
	color: #333333;
	padding: 0;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	}  

#content-int p {
	font-size: 14px;
	color: #333333;
	padding: 0;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	line-height: 130%;
	}  

#content-int a {
	color: #431E16;
	text-decoration: underline;
	padding-top: 10px;
	
  }
  
#content-int a:hover {
   text-decoration: none;
   
  }



#content-contact {
	width: 600px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 160px;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 40px;
	}  


#content-contact h1 {
	font-size: 24px;
	color: #333333;
	margin: 20px 0;
	padding: 0;
	font-weight: bold;
	
	}  


#content-contact h2 {
	font-size: 24px;
	color: #333333;
	margin: 30px 0;
	padding: 0;
	font-weight: normal;
	
	}  

#content-contact h3 {
	font-size: 18px;
	color: #333333;
	margin: 30px 0;
	padding: 0;
	font-weight: normal;
	
	}  

#content-contact p {
	font-size: 14px;
	color: #333333;
	padding: 0;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;	
	}  

#content-contact p.indent {
	padding-left: 30px;	
	}  

#content-contact p.indentmore {
	padding-left: 70px;	
	} 

#content-contact a {
	color: #431E16;
	text-decoration: underline;
	padding-top: 10px;
	
  }
  
#content-contact a:hover {
   text-decoration: none;
   
  }

.clearer {
	line-height: 0px;
	clear: both;
}  

#bg-bot {
	width: auto;
	height: auto;
	background-color: #421E16;
	padding: 10px 0;
	margin: 0;
	border-radius: 5px 5px 0 0;
  
  }

#bg-bot p {
	font-size: 13px;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
  }
  

#bg-bot p a {
	text-decoration: underline;
	color: #FFFFFF;
	margin-right: 35px;
  }


#bg-bot p a:hover {
	text-decoration: none;
  }
